Nous sommes le Dim 18 Août, 2019 22:43
Supprimer les cookies

internautes bas-débit

Le choix d'Ubuntu pour mes premiers pas Linux

Mar 18 Août, 2009 08:47

Bonjour à tous,
Il serait intéressant de savoir combien nous sommes en France aujourd'hui.
En effet les zones non dégroupées sont encore nombreuses et le coût de l'abonnement ADSL dans ces zones est élevé.
Installer Ubuntu 8.04 est déjà difficile car il faut télécharger le paquet gnome-ppp avant de pouvoir se connecter à Internet le fichier n'étant pas sur le CD d'installation.

Voulant passer à ubuntu 9.04 j'ai constaté que c'était simplement impossible. En effet le fichier /usr/sbin/pppd n'a pas le droit d'exécution.
De plus il faut maintenant télécharger hors de chez soi les fichiers suivants :
gnome-ppp_0.3.23-1_i386.deb
libuniconf4.4_4.4.1-0.2ubuntu2_i386.deb
libwvstreams4.4-base_4.4.1-0.2ubuntu2_i386.deb
libwvstreams4.4-extras_4.4.1-0.2ubuntu2_i386.deb
libxplc0.3.13_0.3.13-1build1_i386.deb
wvdial_1.60.1+nmu2_i386.deb

après tout ces préparatifs je lance ma connexion pour obtenir :

jean@jean:~$ gnome-ppp
WVCONF: /home/jean/.wvdial.conf
GNOME PPP: Connexion en cours...
GNOME PPP: STDERR: --> Ignoring malformed input line: ";Do NOT edit this file by hand!"
GNOME PPP: STDERR: --> WvDial: Internet dialer version 1.60
GNOME PPP: STDERR: --> Cannot set information for serial port.
GNOME PPP: STDERR: --> Initializing modem.
GNOME PPP: STDERR: --> Sending: ATZ
GNOME PPP: STDERR: ATZ
GNOME PPP: STDERR: OK
GNOME PPP: STDERR: --> Sending: ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
GNOME PPP: STDERR: ATQ0 V1 E1 S0=0 &C1 &D2 +FCLASS=0
GNOME PPP: STDERR: OK
GNOME PPP: STDERR: --> Modem initialized.
GNOME PPP: STDERR: --> Sending: ATM1L3DT0860095556
GNOME PPP: STDERR: --> Waiting for carrier.
GNOME PPP: STDERR: ATM1L3DT0860095556
GNOME PPP: STDERR: CONNECT 45333
GNOME PPP: STDERR: --> Carrier detected. Waiting for prompt.
GNOME PPP: STDERR: Tiscali Telecom - apx07.par
GNOME PPP: STDERR: Login:
GNOME PPP: STDERR: --> Looks like a login prompt.
GNOME PPP: STDERR: --> Sending: jrev0105@alice.fr
GNOME PPP: STDERR: jrev0105@alice.fr
GNOME PPP: STDERR: Password:
GNOME PPP: STDERR: --> Looks like a password prompt.
GNOME PPP: STDERR: --> Sending: (password)
GNOME PPP: STDERR: Entering PPP Session.
GNOME PPP: STDERR: IP address is 213.36.8.5
GNOME PPP: STDERR: MTU is 1524.
GNOME PPP: STDERR: --> Looks like a welcome message.
GNOME PPP: STDERR: --> Unable to run /usr/sbin/pppd.
GNOME PPP: STDERR: --> Check permissions, or specify a "PPPD Path" option in wvdial.conf.
GNOME PPP: STDERR: --> Looks like a welcome message.
GNOME PPP: STDERR: --> Unable to run /usr/sbin/pppd.
GNOME PPP: STDERR: --> Check permissions, or specify a "PPPD Path" option in wvdial.conf.
GNOME PPP: STDERR: --> Looks like a welcome message.
GNOME PPP: STDERR: --> Unable to run /usr/sbin/pppd.
GNOME PPP: STDERR: --> Check permissions, or specify a "PPPD Path" option in wvdial.conf.

Après avoir changé les permissions du fichier pppd je n'arrive toujours pas à me connecter !
Je retourne donc (provisoirement) sur la 8.04

Je pense qu'il est dommage que ubuntu se désintéresse des connexions bas-débit ...
Qu'en pensez-vous ? est-ce une série de bugs ou un choix délibéré ?

Merci de votre avis sur cette question.
jeanrev

Messages : 105

Mar 18 Août, 2009 09:10

Je ne sais pas si c'est un oubli volontaire ou un bug, mais cela m'étonne que ce ne soit pas possible.

Quel type de modem utilises-tu ? USB, Ethernet ?
cheval_boiteux

Avatar de l’utilisateur
Messages : 1531
Géo : Dole (39) - Strasbourg (67)

Mar 18 Août, 2009 11:06

cheval_boiteux a écrit:Je ne sais pas si c'est un oubli volontaire ou un bug, mais cela m'étonne que ce ne soit pas possible.

Quel type de modem utilises-tu ? USB, Ethernet ?


Moi aussi ça m'étonne beaucoup :?:

J'utilise l'olitec speed'com connecté sur port série, donc pas de problème de pilote de winmodem sous linux

Les échanges avec le serveur de connexion se passent bien mais la connexion ne peut s'établir avec ubuntu 9.04.

Je suis de retour sur le net après une semaine de blackout après avoir réinstallé mon PC principal.

J'attends d'avoir le howto install une connexion bas-débit avec la 9.04

J'ai mis à jour le 9.04 en la connectant en DHCP sur une liaison ADSL de la voisine, donc ce PC marche parfaitement et le bug n'a pas encore été corrigé : il faut d'abord autoriser l'exécution du fichier ppd ...
jeanrev

Messages : 105

Mer 19 Août, 2009 14:01

Salut,

Pour rendre le fichier /usr/sbin/pppd exécutable :
Code: Tout sélectionner
sudo chmod +x /usr/sbin/pppd


Le fichier existe au moins?
Il n'est pas dans un autre répertoire?
Si c'est le cas, faire comme indiqué:
mettre le chemin vers l' exécutable pppd dans le fichier wvdial.conf
La_Poigne

Messages : 18

Qui est en ligne ?

Utilisateur(s) parcourant actuellement ce forum : Aucun utilisateur inscrit